#u1954,#u10467,#u10468
{
	background-color: transparent;
	position: relative;
}

#u10468:hover
{
	background-color: #FFFFFF;
}

#u10468:active
{
	background-color: transparent;
}

#u10471-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u10468:hover #u10471-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10468:active #u10471-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10443,#u10446
{
	background-color: transparent;
	position: relative;
}

#u10446:hover
{
	background-color: #FFFFFF;
}

#u10468.MuseMenuActive,#u10446:active
{
	background-color: transparent;
}

#u10447-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u10468.MuseMenuActive #u10471-4 p,#u10446:hover #u10447-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10446:active #u10447-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10445
{
	background-color: transparent;
	position: relative;
}

#u1284,#menuu10421,#u11471
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10468.MuseMenuActive #u10471-4,#u10446.MuseMenuActive #u10447-4,#u11471:hover
{
	border-style: none;
	border-color: transparent;
}

#u11473-4
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #C1272D;
	position: relative;
}

#u10446.MuseMenuActive #u10447-4 p,#u11471:hover #u11473-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u11485
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11471.MuseMenuActive,#u11485:hover
{
	border-style: none;
	border-color: transparent;
}

#u11487-4
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #C1272D;
	position: relative;
}

#u11471.MuseMenuActive #u11473-4 p,#u11485:hover #u11487-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u11470,#u11482,#u10422,#u10423
{
	background-color: transparent;
	position: relative;
}

#u10445:hover,#u10423:hover
{
	background-color: #FFFFFF;
}

#u10446.MuseMenuActive,#u10444,#u10423:active
{
	background-color: transparent;
}

#u10426-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u11485.MuseMenuActive #u11487-4 p,#u10423:hover #u10426-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10423:active #u10426-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10429,#u10430
{
	background-color: transparent;
	position: relative;
}

#u10430:hover
{
	background-color: #FFFFFF;
}

#u10423.MuseMenuActive,#u10430:active
{
	background-color: transparent;
}

#u10433-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u10423.MuseMenuActive #u10426-4 p,#u10430:hover #u10433-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10430:active #u10433-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u11497
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11499-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
}

#u10430.MuseMenuActive #u10433-4 p,#u11497:hover #u11499-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10435,#u11496,#u10436,#u10439
{
	background-color: transparent;
	position: relative;
}

#u10439:hover
{
	background-color: #FFFFFF;
}

#u10430.MuseMenuActive,#u10434,#u10439:active
{
	background-color: transparent;
}

#u10439.MuseMenuActive
{
	background-color: transparent;
}

#u10441-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u11485.MuseMenuActive,#u10423.MuseMenuActive #u10426-4,#u10430.MuseMenuActive #u10433-4,#u10439.MuseMenuActive #u10441-4
{
	border-style: none;
	border-color: transparent;
}

#u11497.MuseMenuActive #u11499-4 p,#u10439:hover #u10441-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10439:active #u10441-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10439.MuseMenuActive #u10441-4 p
{
	color: #C1272D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u12750
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u364-12
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u364-2
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u364-5
{
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u364-7
{
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u364-9,#u364-10
{
	font-size: 11px;
	line-height: 1.48;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u1860-30
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

#u1860,#u1860-4,#u1860-7,#u1860-10,#u1860-13,#u1860-16,#u1860-19,#u1860-22,#u1860-25
{
	text-decoration: none;
	color: #FFFFFF;
}

#u1860-26
{
	text-decoration: none;
}

#u12743,#u1667,#u3640,#u10328,#u1861-6
{
	background-color: transparent;
	position: relative;
}

#u1861-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1861,#u1861-2
{
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}

#u12749
{
	background: -webkit-gradient(linear, left center, right center, from(#6A0000),color-stop(100%, #ED1C24));
	background: -webkit-linear-gradient(left,#6A0000 ,#ED1C24 100%);
	background: linear-gradient(to right,#6A0000 ,#ED1C24 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6A0000, endColorstr=#FFED1C24, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6A0000', endColorstr='#FFED1C24', GradientType=1)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-size: 100% auto;
}

#u1861-4  span,#u1861-4  a,#u1861-4  span,#u1861-4  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

